# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-04-10 15:01+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_player_skins/init.lua:260
msgid "Headband"
msgstr ""

#: mods/rp_player_skins/init.lua:261
msgid "Hair"
msgstr ""

#: mods/rp_player_skins/init.lua:262
msgid "Eyes"
msgstr ""

#: mods/rp_player_skins/init.lua:263
msgid "Beard"
msgstr ""

#: mods/rp_player_skins/init.lua:264
msgid "Shirt"
msgstr ""

#: mods/rp_player_skins/init.lua:265
msgid "Wristbands"
msgstr ""

#: mods/rp_player_skins/init.lua:266
msgid "Trousers"
msgstr ""

#: mods/rp_player_skins/init.lua:267
msgid "Skin"
msgstr ""

#: mods/rp_player_skins/init.lua:268
msgid "Shoes"
msgstr ""

#: mods/rp_player_skins/init.lua:269
msgid "Random"
msgstr ""

#: mods/rp_player_skins/init.lua:285
msgid "Player Skins"
msgstr ""
